.sidebar .sidebar__slider {
	max-width: 970px;
	margin-left: 0px;
}

.sidebar__slider .swiper-container {
	height: 310px;
}

@media only screen and (max-width: 960px)
{
	.sidebar .sidebar__slider--bg,
	.sidebar .sidebar__slider {
		height: 310px;
	}
}

@media only screen and (max-width: 480px)
{
	.sidebar .sidebar__slider--bg,
	.sidebar .sidebar__slider {
		height: 310px;
	}
}

.sidebar .sidebar__slider .swiper-pagination-bullet-active {
	background: #00b2e3;
}